<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">multimédia doméstica</text>
      <target FeatureID="-1" href="UPNP_HLP_MAIN_VIEW.html">Multimédia doméstica</target>
      <target FeatureID="-1" href="UPNP_HLP_SHARING_PROP.html">Definições de partilha</target>
      <target FeatureID="-1" href="UPNP_HLP_SHARE_CONTENT.html">Escolher. cont. partilha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">partilh. fichs. multimédia</text>
      <target FeatureID="-1" href="UPNP_HLP_MAIN_VIEW.html">Multimédia doméstica</target>
      <target FeatureID="-1" href="UPNP_HLP_SHARING_PROP.html">Definições de partilha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ver ficheiros no dispositivo remoto</text>
      <target FeatureID="-1" href="UPNP_HLP_MAIN_VIEW.html">Multimédia doméstica</target>
      <target FeatureID="-1" href="UPNP_HLP_SHARING_PROP.html">Definições de partilha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">propriedades da partilha</text>
      <target FeatureID="-1" href="UPNP_HLP_SHARING_PROP.html">Definições de partilha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">conteúdo de partilha</text>
      <target FeatureID="-1" href="UPNP_HLP_SHARE_CONTENT.html">Escolher. cont. partilha</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">partilhar imagens e vídeos</text>
      <target FeatureID="-1" href="UPNP_HLP_SHARE_CONTENT.html">Escolher. cont. partilha</target>
   </keywords>
</keywords>